AutoCAD 2013/2014/2015

AutoCAD 2013/2014/2015

Reply
New Member
mkp6591
Posts: 2
Registered: ‎04-20-2014
Message 1 of 12 (833 Views)

AutoCAD LT 2014 does not recognize APPLOAD command

833 Views, 11 Replies
04-20-2014 01:03 PM

I'm a new user of AutoCAD LT 2014 and have some basic questions & am having some problems -

 

1) APPLOAD command is not a recognized command at the command line (this did function correctly in the trial version I used).  How do I load my library of LISP routines? (Windows 8 OS)

 

2)  Invoking most/all drawing commands  (LINE, PLINE, etc.) brings up options /info date (ex: line angle, length) next to the pick box while the command is in play.  How do I disable this feature?

 

3)  I modified the AcadLT.pgp file with my collection of shorthand commands, but not all of them are loaded or functioning.  I did a thorough check for duplicates in the PGP file, but there are none.  Any ideas?

 

4) Any suggestions for a simple primer or source doc on where locate various commands in the menu structure?  I'm very familiar with AutoCAD14, but am frustrated with not knowing where to find the comman I want to use.

 

Any help will be appreciated.

 

Valued Mentor
gasty1001
Posts: 462
Registered: ‎04-11-2010
Message 2 of 12 (826 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

04-20-2014 02:06 PM in reply to: mkp6591

Hi,

 

Answers by numbers:

 

1.-There is no APPLOAD in Autocad LT

2.-Set DYNMODE to -3 o 0 (type dynmode in the command line)

3.-The command set of LT is a subset of the Autocad, so probably you hit some faulting commands in the pgp

4.- I'm not familiar with LT, but you can find some help in the specific forum: LT Forum

 

Gaston Nunez

 

 

*Expert Elite*
pendean
Posts: 22,149
Registered: ‎11-06-2003
Message 3 of 12 (821 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

04-20-2014 02:29 PM in reply to: mkp6591
There is no LISP in LT: did you buy it with testing it?

Why don't you go through LT's Help file, specifically the Commands and Variables list, and get familiar with what is actually present in LT and what is not, that should go a long way to answer almost all of your questions.

Which ACADLT.PGP file did you edit and hue did you get to it? The location it used to be in R14 hasn't been the correct location sine that old classic got replaced 15 years ago.
Did you also remember to run REINIT command after editing the PGP file? Required.
Dean Saadallah Blog | Facebook | Google+ | Twitter | PINS
Contributor
nrdd
Posts: 12
Registered: ‎02-10-2005
Message 4 of 12 (694 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

05-24-2014 03:06 PM in reply to: pendean

...IN ACADLT 2015,  how do you load lisp routines and scripts that we have created for earlier versions that used to be controlled with APPLOAD???

Valued Mentor
gasty1001
Posts: 462
Registered: ‎04-11-2010
Message 5 of 12 (687 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

05-24-2014 05:26 PM in reply to: nrdd

Hi,

 

There is NO appload in Autocad LT.

 

Gaston Nunez

New Member
tawolfe
Posts: 2
Registered: ‎05-28-2014
Message 6 of 12 (660 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

05-28-2014 02:50 PM in reply to: gasty1001

Is there any way to load lisp routines om Autocad LT 2014

*Expert Elite*
drjohn
Posts: 1,709
Registered: ‎03-01-2006
Message 7 of 12 (655 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

05-28-2014 03:05 PM in reply to: tawolfe

Short answer: Sorry, no.  Only full ACAD has LISP enabled.

 

 

Regards,

DJ

 

New Member
mkp6591
Posts: 2
Registered: ‎04-20-2014
Message 8 of 12 (563 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

05-28-2014 05:42 PM in reply to: drjohn
Re: no LISP for 2014 LT, thanks for the responses. What was advertised as the trial version of AutoCAD 2014 LT allowed LISP routines to be loaded and run. Apparently it a full version that they give you on a trial basis. I would have lobbied much harder for the full version had I known I'd be stuck with something that was so chopped down.
*Expert Elite*
pendean
Posts: 22,149
Registered: ‎11-06-2003
Message 9 of 12 (640 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

05-29-2014 05:55 AM in reply to: tawolfe

Does nobody read earlier posts around here :smileyhappy:

 

AUTODESK PROVIDES NO LISP AND NO APPLOAD COMMAND IN LT: that means no lisp and no appload command  in  LT2015, LT2014, LT2013, LT2012, LT2011, LT2010, LT2009, LT2008, LT2007, LT2006, LT2005, LT2004, LT2002, LT200i, LT2000, LT98, LT97, LT95, LT v2, LT v1.

Dean Saadallah Blog | Facebook | Google+ | Twitter | PINS
New Member
tawolfe
Posts: 2
Registered: ‎05-28-2014
Message 10 of 12 (628 Views)

Re: AutoCAD LT 2014 does not recognize APPLOAD command

05-29-2014 07:53 AM in reply to: pendean

I see that it does not come with appload out of the box. Is there any other way to get it with a 3rd party add on?

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.